/* Add here all your css styles (customizations) */
.da-slide h2 i {
    font-size: 30px;
 }
 
 #module {
	 margin-top:15px;
	 font-weight:bold;
	 font-size:14px;
	 color:#2C5682;
 }
 .module {
	 margin-top:15px;
	 font-weight:bold;
	 font-size:14px;
	 color:#2C5682;
 }
 
 h2 {
	color:#2C5682;
 }
 
 ul {
	 list-style-type:square;
 }
 
 .da-dots {
bottom:0px;}
	


 i.fa.fa-users.service-icon, i.fa.fa-user.service-icon, i.fa.fa-laptop.service-icon   {
    background: #FCFCFC;
   
}

.copyright div.container div.row div.col-md-6 p a {text-decoration:none;}

div.header div.breadcrumbs{background: #Fff;}

.tab-v3 .tab-content {
    background: #FFFFFF none repeat scroll 0 0;
   
}




 
